/* MadCap Table Style: */

/*<meta Version="7" />*/

mcTableStyle
{
	name: NomenclatureIndented80pxTableWithLines;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 5;
	margin-left: 80px;
	cell-padding-left: 3px;
	cell-padding-right: 3px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 3px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	text-align: left;
	font-weight: bold;
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
	text-align: left;
	separator-style: solid;
	separator-width: 3px;
	separator-color: #000000;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #a9a9a9;
	font-weight: bold;
	text-align: left;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	background-color: #ffffff;
	text-align: left;
}

mcTableBodyStyle
{
	span: 1;
	id: 5;
	name: Body2;
	background-color: #dcdcdc;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-NomenclatureIndented80pxTableWithLines
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	margin-left: 80px;
	border-spacing: 0px 0px;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .Column-Column1
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .Column-Column2
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .Head-Header1
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadI-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadI-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadE-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadE-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadF-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadF-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadH-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadH-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadD-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadD-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadC-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadC-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadB-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadB-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadA-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadA-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadG-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadG-Column1-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadI-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadI-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadE-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadE-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadF-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadF-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadH-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadH-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadD-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadD-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadC-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadC-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadB-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadB-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadA-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadA-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadG-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #a9a9a9;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .HeadG-Column2-Header1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .Foot-Footer1
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootI-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootI-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootE-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootE-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootF-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootF-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootH-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootH-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootD-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootD-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootC-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootC-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootB-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootB-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootA-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootA-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootG-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootG-Column1-Footer1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootI-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootI-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootE-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootE-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootF-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootF-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootH-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootH-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootD-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootD-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootC-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootC-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootB-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootB-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootA-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootA-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootG-Column2-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .FootG-Column2-Footer1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .Body-Body1
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyI-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyI-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyE-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyE-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyF-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyF-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyH-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyH-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyD-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyD-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyC-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyC-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyB-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyB-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyA-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyA-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyG-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyG-Column1-Body1 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyI-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyI-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyE-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyE-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyF-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyF-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyH-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyH-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyD-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyD-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyC-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyC-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyB-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyB-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyA-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyA-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyG-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyG-Column2-Body1 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .Body-Body2
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyI-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyI-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyE-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyE-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyF-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyF-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyH-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyH-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyD-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyD-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyC-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyC-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyB-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyB-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyA-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyA-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyG-Column1-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	font-weight: bold;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyG-Column1-Body2 p
{
	font-weight: bold;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyI-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyI-Column2-Body2 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyE-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyE-Column2-Body2 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyF-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyF-Column2-Body2 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyH-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyH-Column2-Body2 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyD-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyD-Column2-Body2 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyC-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyC-Column2-Body2 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyB-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyB-Column2-Body2 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyA-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyA-Column2-Body2 p
{
	
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyG-Column2-Body2
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dcdcdc;
	text-align: left;
}

.TableStyle-NomenclatureIndented80pxTableWithLines .BodyG-Column2-Body2 p
{
	
}


